Debian Bug report logs - #627140
linux-image-2.6.38-2-amd64: No longer able to use esata drives

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Orson <orson.wellies@gmail.com>

Date: Tue, 17 May 2011 23:33:01 UTC

Severity: important

Found in version 2.6.38-5

Fixed in version 2.6.39-1

Done: maximilian attems <maks@vostochny.stro.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, orson.wellies@gmail.com, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#627140; Package linux-2.6. (Tue, 17 May 2011 23:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Orson <orson.wellies@gmail.com>:
New Bug report received and forwarded. Copy sent to orson.wellies@gmail.com, Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 17 May 2011 23:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Orson <orson.wellies@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.38-2-amd64: No longer able to use esata drives
Date: Wed, 18 May 2011 02:31:05 +0300
Package: linux-2.6
Version: 2.6.38-5
Severity: important

After recent update to kernel 2.6.38-2-amd64 I can no longer use my esata
drives, they have worked flawlessly until recent update.

This is what always appears in dmesg

ata1: exception Emask 0x10 SAct 0x0 SErr 0x4050000 action 0xe frozen
[13677.950295] ata1: irq_stat 0x00400040, connection status changed
[13677.950439] ata1: SError: { PHYRdyChg CommWake DevExch }
[13677.950579] ata1: hard resetting link
[13678.844086] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[13678.844716] ata1.15: Port Multiplier 1.1, 0x1095:0x5744 r33, 3 ports, feat
0x1/0x9
[13678.852485] ata1.00: hard resetting link
[13679.344381] ata1.00: SATA link up 3.0 Gbps (SStatus 123 SControl 320)
[13679.344434] ata1.01: hard resetting link
[13679.836364] ata1.01: SATA link up 1.5 Gbps (SStatus 113 SControl 320)
[13679.836414] ata1.02: hard resetting link
[13680.156565] ata1.02: SATA link down (SStatus 0 SControl 320)
[13680.604537] ata1.00: ATA-8: WDC WD10EAVS-00D7B0, 01.01A01, max UDMA/133
[13680.604546] ata1.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32),
AA
[13680.605588] ata1.00: configured for UDMA/133
[13680.605653] BUG: unable to handle kernel NULL pointer dereference at
0000000000000018
[13680.605859] IP: [<ffffffffa00ba382>] ata_eh_recover+0xcb1/0x11ad [libata]
[13680.606054] PGD 36ce1067 PUD 368bb067 PMD 0
[13680.606189] Oops: 0000 [#1] SMP
[13680.606293] last sysfs file:
/sys/devices/pci0000:00/0000:00:04.0/0000:10:00.0/ata1/link1.10/dev1.10.0/ata_device/dev1.10.0/uevent
[13680.606551] CPU 1
[13680.606604] Modules linked in: usb_storage uas vboxnetadp(O) vboxnetflt(O)
vboxdrv(O) powernow_k8 mperf cpufreq_conservative cpufreq_stats
cpufreq_userspace cpufreq_powersave parport_pc ppdev lp parport uinput nfsd
exportfs nfs lockd fscache nfs_acl auth_rpcgss sunrpc fuse loop tpm_infineon
arc4 ecb b43 snd_hda_codec_analog tpm_tis tifm_7xx1 snd_hda_intel snd_hda_codec
rng_core snd_hwdep mac80211 snd_pcm hp_wmi sparse_keymap tpm tifm_core snd_seq
cfg80211 tpm_bios snd_timer yenta_socket k8temp joydev i2c_piix4 snd_seq_device
pcmcia_rsrc snd psmouse serio_raw wmi edac_core edac_mce_amd pcspkr ac
container battery evdev processor shpchp pci_hotplug soundcore snd_page_alloc
rfkill ext4 mbcache jbd2 crc16 usbhid hid sd_mod sg crc_t10dif sr_mod cdrom
ata_generic ahci libahci radeon sata_sil pata_atiixp libata ttm drm_kms_helper
drm ohci_hcd ssb sdhci_pci ehci_hcd sdhci mmc_core video i2c_algo_bit i2c_core
tg3 power_supply usbcore scsi_mod pcmcia thermal libphy fan thermal_sys button
pcmcia_core nls_base [last unloaded: scsi_wait_scan]
[13680.609558]
[13680.609558] Pid: 249, comm: scsi_eh_0 Tainted: G           O 2.6.38-2-amd64
#1 Hewlett-Packard HP Compaq nx6325 (EY351ET#ABU)/30B0
[13680.609558] RIP: 0010:[<ffffffffa00ba382>]  [<ffffffffa00ba382>]
ata_eh_recover+0xcb1/0x11ad [libata]
[13680.609558] RSP: 0018:ffff880036a5dbf0  EFLAGS: 00010286
[13680.609558] RAX: 0000000000000000 RBX: ffff880031e60000 RCX:
ffff880031e60ac0
[13680.609558] RDX: 0000000000000002 RSI: ffff880031e60000 RDI:
00000000000006f8
[13680.609558] RBP: 0000000000000000 R08: 0000000000000002 R09:
0000000000000005
[13680.609558] R10: 0000000000000000 R11: ffff880031e60000 R12:
0000000000000000
[13680.609558] R13: ffff880036430000 R14: 0000000000000000 R15:
0000000000000001
[13680.609558] FS:  00007f8ccf070880(0000) GS:ffff880077d00000(0000)
knlGS:0000000000000000
[13680.609558] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[13680.609558] CR2: 0000000000000018 CR3: 0000000073fc8000 CR4:
00000000000006e0
[13680.609558] DR0: 0000000000000000 DR1: 0000000000000000 DR2:
0000000000000000
[13680.609558] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7:
0000000000000400
[13680.609558] Process scsi_eh_0 (pid: 249, threadinfo ffff880036a5c000, task
ffff88003692e540)
[13680.609558] Stack:
[13680.609558]  ffffffff00000000 ffff880036432020 ffff880036a5dc70
ffff880036a5dc90
[13680.609558]  0000000000000003 ffff880031e62738 ffff880036430000
ffffffffa00afc6b
[13680.609558]  0000000000000bb8 0000000000000000 ffff880036a5dd98
ffff880036433190
[13680.609558] Call Trace:
[13680.609558]  [<ffffffffa00afc6b>] ? ata_exec_internal+0x83/0x92 [libata]
[13680.609558]  [<ffffffffa00ae7ea>] ? ata_std_prereset+0x0/0xa8 [libata]
[13680.609558]  [<ffffffffa007a5f4>] ? ahci_softreset+0x0/0xa0c [libahci]
[13680.609558]  [<ffffffffa00aeba1>] ? sata_std_hardreset+0x0/0x3e [libata]
[13680.609558]  [<ffffffffa00ae309>] ? ata_std_postreset+0x0/0x165 [libata]
[13680.609558]  [<ffffffffa00bf6fd>] ? sata_pmp_error_handler+0x6ea/0xa0d
[libata]
[13680.609558]  [<ffffffffa00ae7ea>] ? ata_std_prereset+0x0/0xa8 [libata]
[13680.609558]  [<ffffffffa007a5f4>] ? ahci_softreset+0x0/0xa0c [libahci]
[13680.609558]  [<ffffffffa0079316>] ? ahci_hardreset+0x0/0x138 [libahci]
[13680.609558]  [<ffffffffa00792c1>] ? ahci_postreset+0x0/0x55 [libahci]
[13680.609558]  [<ffffffff81244e5e>] ? rpm_resume+0x456/0x484
[13680.609558]  [<ffffffff810530f9>] ? lock_timer_base+0x25/0x49
[13680.609558]  [<ffffffffa007929c>] ? ahci_error_handler+0x3f/0x64 [libahci]
[13680.609558]  [<ffffffffa00bac95>] ? ata_scsi_error+0x330/0x68d [libata]
[13680.609558]  [<ffffffffa0103ebd>] ? scsi_error_handler+0x13f/0x611
[scsi_mod]
[13680.609558]  [<ffffffff81325adb>] ? schedule+0x55b/0x588
[13680.609558]  [<ffffffffa0103d7e>] ? scsi_error_handler+0x0/0x611 [scsi_mod]
[13680.609558]  [<ffffffffa0103d7e>] ? scsi_error_handler+0x0/0x611 [scsi_mod]
[13680.609558]  [<ffffffff8105fef7>] ? kthread+0x7a/0x82
[13680.609558]  [<ffffffff8100a764>] ? kernel_thread_helper+0x4/0x10
[13680.609558]  [<ffffffff8105fe7d>] ? kthread+0x0/0x82
[13680.609558]  [<ffffffff8100a760>] ? kernel_thread_helper+0x0/0x10
[13680.609558] Code: 00 44 39 f8 0f 84 39 03 00 00 4c 8b 23 49 8d 84 24 58 1c
00 00 48 39 c3 74 11 49 3b 9c 24 10 2e 00 00 b8 00 00 00 00 4c 0f 45 e0 <49> 8b
44 24 18 48 c1 e8 17 83 e0 01 88 44 24 4f f6 83 69 02 00
[13680.609558] RIP  [<ffffffffa00ba382>] ata_eh_recover+0xcb1/0x11ad [libata]
[13680.609558]  RSP <ffff880036a5dbf0>
[13680.609558] CR2: 0000000000000018
[13680.617856] ---[ end trace 05b037c5963b2df9 ]---



-- Package-specific info:
** Version:
Linux version 2.6.38-2-amd64 (Debian 2.6.38-5) (ben@decadent.org.uk) (gcc version 4.4.6 (Debian 4.4.6-3) ) #1 SMP Sun May 8 13:51:57 UTC 2011

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.38-2-amd64 root=UUID=f054f4eb-03bb-4a6e-b205-c3200ee60026 ro quiet splash

** Tainted: DO (4224)
 * Kernel has oopsed before.
 * Out-of-tree module has been loaded.

** Kernel log:
[  128.687373] sd 5:0:0:1: [sdc] Unhandled sense code
[  128.687380] sd 5:0:0:1: [sdc]  Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  128.687388] sd 5:0:0:1: [sdc]  Sense Key : Medium Error [current] 
[  128.687397] sd 5:0:0:1: [sdc]  Add. Sense: Recorded entity not found
[  128.687407] sd 5:0:0:1: [sdc] CDB: Read(10): 28 20 3a 38 60 30 00 00 01 00
[  128.687425] end_request: I/O error, dev sdc, sector 976773168
[  128.690375] sd 5:0:0:0: [sdb] Unhandled sense code
[  128.690381] sd 5:0:0:0: [sdb]  Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  128.690390] sd 5:0:0:0: [sdb]  Sense Key : Medium Error [current] 
[  128.690400] sd 5:0:0:0: [sdb]  Add. Sense: Recorded entity not found
[  128.690410] sd 5:0:0:0: [sdb] CDB: Read(10): 28 00 74 70 6d b0 00 00 01 00
[  128.690428] end_request: I/O error, dev sdb, sector 1953525168
[  128.693629] sd 5:0:0:1: [sdc] Unhandled sense code
[  128.693636] sd 5:0:0:1: [sdc]  Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  128.693644] sd 5:0:0:1: [sdc]  Sense Key : Medium Error [current] 
[  128.693654] sd 5:0:0:1: [sdc]  Add. Sense: Recorded entity not found
[  128.693664] sd 5:0:0:1: [sdc] CDB: Read(10): 28 20 3a 38 60 30 00 00 01 00
[  128.693682] end_request: I/O error, dev sdc, sector 976773168
[  128.696757] sd 5:0:0:0: [sdb] Unhandled sense code
[  128.696764] sd 5:0:0:0: [sdb]  Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  128.696772] sd 5:0:0:0: [sdb]  Sense Key : Medium Error [current] 
[  128.696782] sd 5:0:0:0: [sdb]  Add. Sense: Recorded entity not found
[  128.696791] sd 5:0:0:0: [sdb] CDB: Read(10): 28 00 74 70 6d b0 00 00 01 00
[  128.696810] end_request: I/O error, dev sdb, sector 1953525168
[  128.728498] sd 5:0:0:1: [sdc]  Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  128.728508] sd 5:0:0:1: [sdc]  Sense Key : Aborted Command [current] 
[  128.728518] sd 5:0:0:1: [sdc]  Add. Sense: No additional sense information
[  128.728527] sd 5:0:0:1: [sdc] CDB: Read(10): 28 20 3a 38 60 30 00 00 01 00
[  128.728545] end_request: I/O error, dev sdc, sector 976773168
[  190.964650] EXT4-fs (sdc1): mounted filesystem with ordered data mode. Opts: (null)
[ 9351.456796] usb 1-8.1: USB disconnect, address 5
[13677.950114] ata1: exception Emask 0x10 SAct 0x0 SErr 0x4050000 action 0xe frozen
[13677.950295] ata1: irq_stat 0x00400040, connection status changed
[13677.950439] ata1: SError: { PHYRdyChg CommWake DevExch }
[13677.950579] ata1: hard resetting link
[13678.844086] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[13678.844716] ata1.15: Port Multiplier 1.1, 0x1095:0x5744 r33, 3 ports, feat 0x1/0x9
[13678.852485] ata1.00: hard resetting link
[13679.344381] ata1.00: SATA link up 3.0 Gbps (SStatus 123 SControl 320)
[13679.344434] ata1.01: hard resetting link
[13679.836364] ata1.01: SATA link up 1.5 Gbps (SStatus 113 SControl 320)
[13679.836414] ata1.02: hard resetting link
[13680.156565] ata1.02: SATA link down (SStatus 0 SControl 320)
[13680.604537] ata1.00: ATA-8: WDC WD10EAVS-00D7B0, 01.01A01, max UDMA/133
[13680.604546] ata1.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
[13680.605588] ata1.00: configured for UDMA/133
[13680.605653] BUG: unable to handle kernel NULL pointer dereference at 0000000000000018
[13680.605859] IP: [<ffffffffa00ba382>] ata_eh_recover+0xcb1/0x11ad [libata]
[13680.606054] PGD 36ce1067 PUD 368bb067 PMD 0 
[13680.606189] Oops: 0000 [#1] SMP 
[13680.606293] last sysfs file: /sys/devices/pci0000:00/0000:00:04.0/0000:10:00.0/ata1/link1.10/dev1.10.0/ata_device/dev1.10.0/uevent
[13680.606551] CPU 1 
[13680.606604] Modules linked in: usb_storage uas vboxnetadp(O) vboxnetflt(O) vboxdrv(O) powernow_k8 mperf cpufreq_conservative cpufreq_stats cpufreq_userspace cpufreq_powersave parport_pc ppdev lp parport uinput nfsd exportfs nfs lockd fscache nfs_acl auth_rpcgss sunrpc fuse loop tpm_infineon arc4 ecb b43 snd_hda_codec_analog tpm_tis tifm_7xx1 snd_hda_intel snd_hda_codec rng_core snd_hwdep mac80211 snd_pcm hp_wmi sparse_keymap tpm tifm_core snd_seq cfg80211 tpm_bios snd_timer yenta_socket k8temp joydev i2c_piix4 snd_seq_device pcmcia_rsrc snd psmouse serio_raw wmi edac_core edac_mce_amd pcspkr ac container battery evdev processor shpchp pci_hotplug soundcore snd_page_alloc rfkill ext4 mbcache jbd2 crc16 usbhid hid sd_mod sg crc_t10dif sr_mod cdrom ata_generic ahci libahci radeon sata_sil pata_atiixp libata ttm drm_kms_helper drm ohci_hcd ssb sdhci_pci ehci_hcd sdhci mmc_core video i2c_algo_bit i2c_core tg3 power_supply usbcore scsi_mod pcmcia thermal libphy fan thermal_sys button pcmcia_core nls_base [last unloaded: scsi_wait_scan]
[13680.609558] 
[13680.609558] Pid: 249, comm: scsi_eh_0 Tainted: G           O 2.6.38-2-amd64 #1 Hewlett-Packard HP Compaq nx6325 (EY351ET#ABU)/30B0
[13680.609558] RIP: 0010:[<ffffffffa00ba382>]  [<ffffffffa00ba382>] ata_eh_recover+0xcb1/0x11ad [libata]
[13680.609558] RSP: 0018:ffff880036a5dbf0  EFLAGS: 00010286
[13680.609558] RAX: 0000000000000000 RBX: ffff880031e60000 RCX: ffff880031e60ac0
[13680.609558] RDX: 0000000000000002 RSI: ffff880031e60000 RDI: 00000000000006f8
[13680.609558] RBP: 0000000000000000 R08: 0000000000000002 R09: 0000000000000005
[13680.609558] R10: 0000000000000000 R11: ffff880031e60000 R12: 0000000000000000
[13680.609558] R13: ffff880036430000 R14: 0000000000000000 R15: 0000000000000001
[13680.609558] FS:  00007f8ccf070880(0000) GS:ffff880077d00000(0000) knlGS:0000000000000000
[13680.609558] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[13680.609558] CR2: 0000000000000018 CR3: 0000000073fc8000 CR4: 00000000000006e0
[13680.609558] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[13680.609558] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[13680.609558] Process scsi_eh_0 (pid: 249, threadinfo ffff880036a5c000, task ffff88003692e540)
[13680.609558] Stack:
[13680.609558]  ffffffff00000000 ffff880036432020 ffff880036a5dc70 ffff880036a5dc90
[13680.609558]  0000000000000003 ffff880031e62738 ffff880036430000 ffffffffa00afc6b
[13680.609558]  0000000000000bb8 0000000000000000 ffff880036a5dd98 ffff880036433190
[13680.609558] Call Trace:
[13680.609558]  [<ffffffffa00afc6b>] ? ata_exec_internal+0x83/0x92 [libata]
[13680.609558]  [<ffffffffa00ae7ea>] ? ata_std_prereset+0x0/0xa8 [libata]
[13680.609558]  [<ffffffffa007a5f4>] ? ahci_softreset+0x0/0xa0c [libahci]
[13680.609558]  [<ffffffffa00aeba1>] ? sata_std_hardreset+0x0/0x3e [libata]
[13680.609558]  [<ffffffffa00ae309>] ? ata_std_postreset+0x0/0x165 [libata]
[13680.609558]  [<ffffffffa00bf6fd>] ? sata_pmp_error_handler+0x6ea/0xa0d [libata]
[13680.609558]  [<ffffffffa00ae7ea>] ? ata_std_prereset+0x0/0xa8 [libata]
[13680.609558]  [<ffffffffa007a5f4>] ? ahci_softreset+0x0/0xa0c [libahci]
[13680.609558]  [<ffffffffa0079316>] ? ahci_hardreset+0x0/0x138 [libahci]
[13680.609558]  [<ffffffffa00792c1>] ? ahci_postreset+0x0/0x55 [libahci]
[13680.609558]  [<ffffffff81244e5e>] ? rpm_resume+0x456/0x484
[13680.609558]  [<ffffffff810530f9>] ? lock_timer_base+0x25/0x49
[13680.609558]  [<ffffffffa007929c>] ? ahci_error_handler+0x3f/0x64 [libahci]
[13680.609558]  [<ffffffffa00bac95>] ? ata_scsi_error+0x330/0x68d [libata]
[13680.609558]  [<ffffffffa0103ebd>] ? scsi_error_handler+0x13f/0x611 [scsi_mod]
[13680.609558]  [<ffffffff81325adb>] ? schedule+0x55b/0x588
[13680.609558]  [<ffffffffa0103d7e>] ? scsi_error_handler+0x0/0x611 [scsi_mod]
[13680.609558]  [<ffffffffa0103d7e>] ? scsi_error_handler+0x0/0x611 [scsi_mod]
[13680.609558]  [<ffffffff8105fef7>] ? kthread+0x7a/0x82
[13680.609558]  [<ffffffff8100a764>] ? kernel_thread_helper+0x4/0x10
[13680.609558]  [<ffffffff8105fe7d>] ? kthread+0x0/0x82
[13680.609558]  [<ffffffff8100a760>] ? kernel_thread_helper+0x0/0x10
[13680.609558] Code: 00 44 39 f8 0f 84 39 03 00 00 4c 8b 23 49 8d 84 24 58 1c 00 00 48 39 c3 74 11 49 3b 9c 24 10 2e 00 00 b8 00 00 00 00 4c 0f 45 e0 <49> 8b 44 24 18 48 c1 e8 17 83 e0 01 88 44 24 4f f6 83 69 02 00 
[13680.609558] RIP  [<ffffffffa00ba382>] ata_eh_recover+0xcb1/0x11ad [libata]
[13680.609558]  RSP <ffff880036a5dbf0>
[13680.609558] CR2: 0000000000000018
[13680.617856] ---[ end trace 05b037c5963b2df9 ]---

** Model information
sys_vendor: Hewlett-Packard
product_name: HP Compaq nx6325 (EY351ET#ABU)
product_version: F.07
chassis_vendor: Hewlett-Packard
chassis_version: 
bios_vendor: Hewlett-Packard
bios_version: 68TT2 Ver. F.07
board_vendor: Hewlett-Packard
board_name: 30B0
board_version: KBC Version 40.15

** Loaded modules:
Module                  Size  Used by
usb_storage            43639  0 
uas                    13151  0 
vboxnetadp             13185  0 
vboxnetflt             24179  0 
vboxdrv               178736  2 vboxnetadp,vboxnetflt
powernow_k8            17321  1 
mperf                  12411  1 powernow_k8
cpufreq_conservative    13878  0 
cpufreq_stats          12713  0 
cpufreq_userspace      12576  0 
cpufreq_powersave      12454  0 
parport_pc             22191  0 
ppdev                  12725  0 
lp                     17190  0 
parport                31650  3 parport_pc,ppdev,lp
uinput                 17392  1 
nfsd                  258504  2 
exportfs               12591  1 nfsd
nfs                   250037  0 
lockd                  70844  2 nfsd,nfs
fscache                36071  1 nfs
nfs_acl                12511  2 nfsd,nfs
auth_rpcgss            36692  2 nfsd,nfs
sunrpc                162075  6 nfsd,nfs,lockd,nfs_acl,auth_rpcgss
fuse                   61520  3 
loop                   22515  0 
tpm_infineon           16875  0 
arc4                   12458  2 
ecb                    12737  2 
b43                   271996  0 
snd_hda_codec_analog    77712  1 
tpm_tis                13125  0 
tifm_7xx1              12874  0 
snd_hda_intel          25946  1 
snd_hda_codec          67647  2 snd_hda_codec_analog,snd_hda_intel
rng_core               12614  1 b43
snd_hwdep              13148  1 snd_hda_codec
mac80211              180997  1 b43
snd_pcm                67327  2 snd_hda_intel,snd_hda_codec
hp_wmi                 13094  0 
sparse_keymap          12760  1 hp_wmi
tpm                    17756  2 tpm_infineon,tpm_tis
tifm_core              13306  1 tifm_7xx1
snd_seq                44678  0 
cfg80211              126017  2 b43,mac80211
tpm_bios               12903  1 tpm
snd_timer              22658  2 snd_pcm,snd_seq
yenta_socket           22601  0 
k8temp                 12531  0 
joydev                 17138  0 
i2c_piix4              12536  0 
snd_seq_device         13155  1 snd_seq
pcmcia_rsrc            17483  1 yenta_socket
snd                    52280  10 snd_hda_codec_analog,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm,snd_seq,snd_timer,snd_seq_device
psmouse                55199  0 
serio_raw              12878  0 
wmi                    13202  1 hp_wmi
edac_core              35344  0 
edac_mce_amd           17103  0 
pcspkr                 12579  0 
ac                     12624  0 
container              12581  0 
battery                13109  0 
evdev                  17475  16 
processor              27431  1 powernow_k8
shpchp                 31221  0 
pci_hotplug            26711  1 shpchp
soundcore              13014  1 snd
snd_page_alloc         12969  2 snd_hda_intel,snd_pcm
rfkill                 19014  2 hp_wmi,cfg80211
ext4                  285166  1 
mbcache                12930  1 ext4
jbd2                   65157  1 ext4
crc16                  12343  1 ext4
usbhid                 39900  0 
hid                    72616  1 usbhid
sd_mod                 35501  4 
sg                     25769  0 
crc_t10dif             12348  1 sd_mod
sr_mod                 21824  0 
cdrom                  35134  1 sr_mod
ata_generic            12479  0 
ahci                   25089  0 
libahci                22568  1 ahci
radeon                717227  3 
sata_sil               12924  3 
pata_atiixp            12689  0 
libata                147240  5 ata_generic,ahci,libahci,sata_sil,pata_atiixp
ttm                    52155  1 radeon
drm_kms_helper         26893  1 radeon
drm                   165567  5 radeon,ttm,drm_kms_helper
ohci_hcd               26400  0 
ssb                    44050  1 b43
sdhci_pci              13184  0 
ehci_hcd               39529  0 
sdhci                  21727  1 sdhci_pci
mmc_core               58589  3 b43,sdhci,ssb
video                  17553  0 
i2c_algo_bit           12834  1 radeon
i2c_core               23725  5 i2c_piix4,radeon,drm_kms_helper,drm,i2c_algo_bit
tg3                   109263  0 
power_supply           13475  3 ac,battery,radeon
usbcore               122908  6 usb_storage,uas,usbhid,ohci_hcd,ehci_hcd
scsi_mod              161457  6 usb_storage,uas,sd_mod,sg,sr_mod,libata
pcmcia                 32719  2 b43,ssb
thermal                17330  0 
libphy                 18759  1 tg3
fan                    12674  0 
thermal_sys            17939  4 processor,video,thermal,fan
button                 12994  0 
pcmcia_core            18333  3 yenta_socket,pcmcia_rsrc,pcmcia
nls_base               12753  1 usbcore

** PCI devices:
00:00.0 Host bridge [0600]: ATI Technologies Inc RS480 Host Bridge [1002:5950] (rev 10)
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 64

00:01.0 PCI bridge [0604]: ATI Technologies Inc RS480 PCI Bridge [1002:5a3f] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: d0400000-d04fffff
	Prefetchable memory behind bridge: 00000000c0000000-00000000c7ffffff
	Secondary status: 66MHz+ FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:04.0 PCI bridge [0604]: ATI Technologies Inc RS480 PCI Bridge [1002:5a36] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=10, subordinate=10, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: d0000000-d00fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:05.0 PCI bridge [0604]: ATI Technologies Inc RS480 PCI Bridge [1002:5a37] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=20, subordinate=20, sec-latency=0
	I/O behind bridge: 00002000-00003fff
	Memory behind bridge: cc000000-cfffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:06.0 PCI bridge [0604]: ATI Technologies Inc RS480 PCI Bridge [1002:5a38] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=30, subordinate=30, sec-latency=0
	Memory behind bridge: c8000000-c80fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:12.0 IDE interface [0101]: ATI Technologies Inc IXP SB400 Serial ATA Controller [1002:4379] (rev 80) (prog-if 8f [Master SecP SecO PriP PriO])
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at 9000 [size=8]
	Region 1: I/O ports at 9008 [size=4]
	Region 2: I/O ports at 9010 [size=8]
	Region 3: I/O ports at 6018 [size=4]
	Region 4: I/O ports at 6020 [size=16]
	Region 5: Memory at d0509000 (32-bit, non-prefetchable) [size=512]
	[virtual] Expansion ROM at 84000000 [disabled] [size=512K]
	Capabilities: <access denied>
	Kernel driver in use: sata_sil

00:13.0 USB Controller [0c03]: ATI Technologies Inc IXP SB400 USB Host Controller [1002:4374] (rev 80) (prog-if 10 [OHCI])
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 19
	Region 0: Memory at d0501000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:13.1 USB Controller [0c03]: ATI Technologies Inc IXP SB400 USB Host Controller [1002:4375] (rev 80) (prog-if 10 [OHCI])
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 19
	Region 0: Memory at d0502000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:13.2 USB Controller [0c03]: ATI Technologies Inc IXP SB400 USB2 Host Controller [1002:4373] (rev 80) (prog-if 20 [EHCI])
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 19
	Region 0: Memory at d0503000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:14.0 SMBus [0c05]: ATI Technologies Inc IXP SB400 SMBus Controller [1002:4372] (rev 82)
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Region 0: I/O ports at 8200 [size=16]
	Region 1: Memory at d0504000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: piix4_smbus

00:14.1 IDE interface [0101]: ATI Technologies Inc IXP SB400 IDE Controller [1002:4376] (rev 80) (prog-if 82 [Master PriP])
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 6040 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: pata_atiixp

00:14.2 Audio device [0403]: ATI Technologies Inc IXP SB4x0 High Definition Audio Controller [1002:437b] (rev 01)
	Subsystem: Device [30b0:103c]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=slow >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin ? routed to IRQ 16
	Region 0: Memory at 84080000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:14.3 ISA bridge [0601]: ATI Technologies Inc IXP SB400 PCI-ISA Bridge [1002:4377] (rev 80)
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:14.4 PCI bridge [0604]: ATI Technologies Inc IXP SB400 PCI-PCI Bridge [1002:4371] (rev 80) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop+ ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Bus: primary=00, secondary=02, subordinate=06, sec-latency=64
	I/O behind bridge: 00001000-00001fff
	Memory behind bridge: d0100000-d03fffff
	Prefetchable memory behind bridge: 80000000-83ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration [1022:1100]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>

00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map [1022:1101]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller [1022:1102]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control [1022:1103]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>
	Kernel driver in use: k8temp

01:05.0 VGA compatible controller [0300]: ATI Technologies Inc RS482 [Radeon Xpress 200M] [1002:5975] (prog-if 00 [VGA controller])
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B+ DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (2000ns min), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at c0000000 (32-bit, prefetchable) [size=128M]
	Region 1: I/O ports at 5000 [size=256]
	Region 2: Memory at d0400000 (32-bit, non-prefetchable) [size=64K]
	[virtual] Expansion ROM at d0420000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: radeon

02:01.0 Ethernet controller [0200]: Broadcom Corporation NetXtreme BCM5788 Gigabit Ethernet [14e4:169c] (rev 03)
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (16000ns min), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at d0100000 (32-bit, non-prefetchable) [size=64K]
	Expansion ROM at <ignored> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: tg3

02:04.0 CardBus bridge [0607]: Texas Instruments PCIxx12 Cardbus Controller [104c:8039]
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at d0110000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=02, secondary=03, subordinate=06, sec-latency=176
	Memory window 0: 80000000-83fff000 (prefetchable)
	Memory window 1: 88000000-8bfff000
	I/O window 0: 00001000-000010ff
	I/O window 1: 00001400-000014ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

02:04.2 Mass storage controller [0180]: Texas Instruments 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD) [104c:803b]
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (1750ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at d0118000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: tifm_7xx1

02:04.3 SD Host controller [0805]: Texas Instruments PCIxx12 SDA Standard Compliant SD Host Controller [104c:803c]
	Subsystem: Hewlett-Packard Company Device [103c:30b0]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (1750ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at d0119000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

10:00.0 SATA controller [0106]: JMicron Technology Corp. JMB360 AHCI Controller [197b:2360] (rev 02) (prog-if 01 [AHCI 1.0])
	Subsystem: JMicron Technology Corp. JMB360 AHCI Controller [197b:2360]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at 4000 [size=8]
	Region 1: I/O ports at 4008 [size=4]
	Region 2: I/O ports at 4010 [size=8]
	Region 3: I/O ports at 4018 [size=4]
	Region 4: I/O ports at 4020 [size=16]
	Region 5: Memory at d0000000 (32-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

30:00.0 Network controller [0280]: Broadcom Corporation BCM4311 802.11a/b/g [14e4:4312] (rev 01)
	Subsystem: Hewlett-Packard Company Broadcom 802.11a/b/g WLAN [103c:1361]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at c8000000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: b43-pci-bridge


** USB devices:
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 004: ID 0409:0059 NEC Corp. HighSpeed Hub
Bus 002 Device 002: ID 15d9:0a4c Trust International B.V. USB+PS/2 Optical Mouse
Bus 003 Device 002: ID 08ff:2580 AuthenTec, Inc. AES2501 Fingerprint Sensor


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.38-2-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.39     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.98.8     tools for generating an initramfs
ii  linux-base                    3.2        Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.38-2-amd64 recommends:
ii  firmware-linux-free           3          Binary firmware for various driver

Versions of packages linux-image-2.6.38-2-amd64 suggests:
ii  grub-pc                      1.99~rc1-13 GRand Unified Bootloader, version 
pn  linux-doc-2.6.38             <none>      (no description available)

Versions of packages linux-image-2.6.38-2-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
ii  firmware-linux                0.29       Binary firmware for various driver
ii  firmware-linux-nonfree        0.29       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
* linux-image-2.6.38-2-amd64/postinst/missing-firmware-2.6.38-2-amd64:
  linux-image-2.6.38-2-amd64/prerm/removing-running-kernel-2.6.38-2-amd64: true
  linux-image-2.6.38-2-amd64/postinst/ignoring-do-bootloader-2.6.38-2-amd64:
  linux-image-2.6.38-2-amd64/postinst/depmod-error-initrd-2.6.38-2-amd64: false




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#627140; Package linux-2.6. (Thu, 26 May 2011 21:22:44 GMT) Full text and rfc822 format available.

Acknowledgement sent to Orson <orson.wellies@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 26 May 2011 21:22:44 GMT) Full text and rfc822 format available.

Message #10 received at 627140@bugs.debian.org (full text, mbox):

From: Orson <orson.wellies@gmail.com>
To: 627140@bugs.debian.org
Subject: Fixed with unstable kernel
Date: Fri, 27 May 2011 00:17:16 +0300
[Message part 1 (text/plain, inline)]
Using kernel 2.6.39-1 from unstable fixed this problem, I can now access 
my esata drives again.


[Message part 2 (text/html, inline)]

Reply sent to maximilian attems <maks@vostochny.stro.at>:
You have taken responsibility. (Thu, 26 May 2011 22:09:07 GMT) Full text and rfc822 format available.

Notification sent to Orson <orson.wellies@gmail.com>:
Bug acknowledged by developer. (Thu, 26 May 2011 22:09:07 GMT) Full text and rfc822 format available.

Message #15 received at 627140-done@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@vostochny.stro.at>
To: 627140-done@bugs.debian.org
Subject: Re: Bug#627140: Fixed with unstable kernel
Date: Thu, 26 May 2011 22:06:15 +0000
Version: 2.6.39-1

On Fri, May 27, 2011 at 12:17:16AM +0300, Orson wrote:
> Using kernel 2.6.39-1 from unstable fixed this problem, I can now
> access my esata drives again.

thus closing thank you for feedback.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Sep 2011 07:34:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:41:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.